New URL for NEMO forge!   http://forge.nemo-ocean.eu

Since March 2022 along with NEMO 4.2 release, the code development moved to a self-hosted GitLab.
This present forge is now archived and remained online for history.
#2204 (XIOS restart read/write: update documentation) – NEMO

Opened 3 years ago

Closed 3 years ago

Last modified 3 years ago

#2204 closed Task (fixed)

XIOS restart read/write: update documentation

Reported by: andmirek Owned by: andmirek
Priority: low Milestone: Documentation
Component: doc Version: trunk
Severity: minor Keywords:
Cc:

Description

BE CAREFUL !!! Due to dynamic behaviour of this ticket creation page, it is highly recommend to set first all other fields before writing the ticket description below.
If you have lost your draft after an unwanted reload, you can click on the link 'Restore Form' in the contextual menu upper right to recover it.
Remove these lines after reading.

Summary

Action ${ACTION_NAME} Subject
PI(S) Mirek Andrejczuk
Digest Update documentation with information about use of XIOS to read/write restart
Dependencies
Branch NEMO/branches/$YEAR/dev_r{REV}_{ACTION_NAME}
Previewer(s)
Reviewer(s)
Wiki wiki:${YEAR}WP/...

Abstract

Update documentation with information about use of XIOS to read/write restart

Description
Implementation
Reference manual and web pages updates

add paragraph about reading/writing restart with XIOS

Commit History (6)

ChangesetAuthorTimeChangeLog
10628andmirek2019-02-04T11:45:56+01:00

#2204 remove branch merged into the trunk

10509andmirek2019-01-14T11:09:05+01:00

ticket #2204 into the trunk

10508andmirek2019-01-14T11:03:36+01:00

Ticket #2204, correction

10506andmirek2019-01-11T16:28:23+01:00

ticket #2204 updates

10505andmirek2019-01-11T15:32:07+01:00

ticket #2204 updated documentation

10504andmirek2019-01-11T15:02:45+01:00

ticket #2204

Change History (8)

comment:1 Changed 3 years ago by andmirek

In 10504:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:3 Changed 3 years ago by andmirek

In 10505:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:4 Changed 3 years ago by andmirek

In 10506:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:5 Changed 3 years ago by andmirek

In 10508:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:6 Changed 3 years ago by andmirek

In 10509:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:7 Changed 3 years ago by andmirek

  • Resolution set to fixed
  • Status changed from new to closed

Reviewed by Pierre.

Committed into the trunk in revision 10509

comment:8 Changed 3 years ago by andmirek

In 10628:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found
Note: See TracTickets for help on using tickets.